tivoli.sanmgmt.jdbc.dbDriver=@jdbc_driver@
tivoli.sanmgmt.jdbc.cldServerPort=0
tivoli.sanmgmt.jdbc.conpool.min=1
tivoli.sanmgmt.jdbc.dbAdmin=Aperi
tivoli.sanmgmt.jdbc.dbPassword=@db_pwd@
tivoli.sanmgmt.jdbc.dbSchema=@schema@
tivoli.sanmgmt.jdbc.dbUser=@db_user@
tivoli.sanmgmt.jdbc.conpool.max=10
tivoli.sanmgmt.jdbc.database=Aperi
tivoli.sanmgmt.jdbc.dbURL=@jdbc_url@
